=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: whonix-firewall
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor
Homepage: https://github.com/Whonix/whonix-firewall
Vcs-Browser: https://github.com/Whonix/whonix-firewall
Vcs-Git: https://github.com/Whonix/whonix-firewall.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-firewall
Architecture: all
Replaces: whonix-gw-firewall, whonix-ws-firewall
Depends: systemd, nftables, sudo, helper-scripts, adduser,
 anon-gw-base-files | anon-ws-base-files, ${misc:Depends}
Conflicts: ufw
Description: Firewall for Whonix-Gateway and Whonix-Workstation
 nftables rules script and firewall configuration file for Whonix-Gateway and
 Whonix-Workstation.
 .
 Whonix-Gateway Firewall Features:
  - transparent proxying
  - stream isolation
  - reject invalid packages
  - fail closed mechanism
  - optional VPN-Firewall
  - optional isolating proxy
  - optional incoming flash proxy
  - optional Tor relay
 .
 Do not remove, unless you no longer wish to use Whonix.
