=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Homepage: https://github.com/Whonix/whonix-firewall
 Vcs-Browser: https://github.com/Whonix/whonix-firewall
 Vcs-Git: https://github.com/Whonix/whonix-firewall.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: whonix-firewall
 Architecture: all
 Replaces: whonix-gw-firewall, whonix-ws-firewall
 Depends: systemd, nftables, sudo, helper-scripts, adduser,
- anon-gw-base-files | anon-ws-base-files, ${misc:Depends}
+ ${misc:Depends}
 Conflicts: ufw
 Description: Firewall for Whonix-Gateway and Whonix-Workstation
  nftables rules script and firewall configuration file for Whonix-Gateway and
